enabled: true
folders:
  - pages
  - themes
  - plugins
  - config
  - data
sync:
  on_save: true
  on_delete: true
  on_media: true
  cron_enable: false
  cron_at: '0 12,23 * * *'
local_repository: null
repository: 'git@dev.sum7.eu:cloudspace/webseite-grav.git'
no_user: '1'
user: null
password: gitsync-def50200458cedb7ddd95b7d1ccd30763ef3bd893f91d7d9f9c3cf10c5c39029dcaeed1069e12c3744d731170bd1462bbd8e5f715e2f41225dce3f2991043f582befa3d07e377c6ef1cfd32b8a94f52cd99fa8121b24f90e4a3c5f531d82c24dc5c52eb8deb10fcebfb24aa8cdfa038bb636624171d7169c1ae7b320
webhook: /_git-sync-71d000ff6f07
webhook_enabled: '1'
webhook_secret: d3bb686227762898fb2813a0cbab995d308c140df336ada4
branch: main
remote:
  name: origin
  branch: main
git:
  author: gituser
  message: '(Grav GitSync) Automatic Commit'
  name: cloudSpace.WTF
  email: git-cloudspace.wtf@vela-web
  bin: git
  ignore: null
  private_key: /srv/http/domain/cloudspace.wtf/.ssh/id_rsa
logging: false
